% -*- coding: iso-8859-1 -*-

fstructure('ba reka',
	% Properties:
	[
	'sentence_id'('S362'),
	'markup_free_sentence'('ba reka'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Nov 01, 2017 07:52'),
	'word_count'('2'),
	'statistics'('2 solutions, 0.002 CPU seconds, 0.079MB max mem, 14 subtrees unified'),
	'rootcategory'('S'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('REK',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'SUBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGRV'),'2')),
	cf(1,eq(attr(var(0),'VTYPE'),'main')),
	cf(1,eq(attr(var(1),'PRED'),semform('PRO',1,[],[]))),
	cf(1,eq(attr(var(1),'PRONTYPE'),'null'))
	],
	% C-Structure:
	[
	cf(1,subtree(100,'S',-,99)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(99,'VP',-,52)),
	cf(1,phi(99,var(0))),
	cf(1,subtree(52,'VPMAIN',-,50)),
	cf(1,phi(52,var(0))),
	cf(1,subtree(50,'V',49,4)),
	cf(1,phi(50,var(0))),
	cf(1,subtree(49,'V',47,9)),
	cf(1,phi(49,var(0))),
	cf(1,subtree(47,'V',-,12)),
	cf(1,phi(47,var(0))),
	cf(1,subtree(12,'V_BASE',-,11)),
	cf(1,phi(12,var(0))),
	cf(1,terminal(11,'rek',[1])),
	cf(1,phi(11,var(0))),
	cf(1,subtree(9,'V_SFX_BASE',-,6)),
	cf(1,phi(9,var(0))),
	cf(1,terminal(6,'+AgrSubj2',[1])),
	cf(1,phi(6,var(0))),
	cf(1,subtree(4,'V_SFX_BASE',-,3)),
	cf(1,phi(4,var(0))),
	cf(1,terminal(3,'+VEnd',[1])),
	cf(1,phi(3,var(0))),
	cf(1,semform_data(0,12,1,8)),
	cf(1,semform_data(1,100,1,1)),
	cf(1,fspan(var(0),1,8)),
	cf(1,surfaceform(1,'ba reka',1,8))
	]).
